<!-- Image mapper code -->
{{ section.settings.html }}
<!-- /Image mapper code -->
{% schema %}
  {
    "name": "Image Mapper",
    "settings": [
		{
			"type": "html",
			"id": "html",
			"label": "Mapper Code"
		}
    ],
    "presets": [
      	{
        	"name": "Image Mapper",
        	"category": "Image Mapper"
        }
    ]
  }
{% endschema %}

{% stylesheet %}
{% endstylesheet %}

{% javascript %}
{% endjavascript %}